Bug 190934 - [patch] upgrade www/otter-browser to 0.9.01
Summary: [patch] upgrade www/otter-browser to 0.9.01
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: freebsd-kde (Team)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-06-11 15:35 UTC by Ronald Klop
Modified: 2014-06-14 18:16 UTC (History)
0 users

See Also:


Attachments
patch to ugprade the port (1.35 KB, patch)
2014-06-11 15:35 UTC, Ronald Klop
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ronald Klop 2014-06-11 15:35:18 UTC
Created attachment 143682 [details]
patch to ugprade the port

I added a patch to upgrade www/otter-browser to the latest release.
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2014-06-13 04:25:18 UTC
Over to maintainers.
Comment 2 Raphael Kubo da Costa freebsd_committer 2014-06-13 22:12:29 UTC
Thank you for the patch. We've had a similar patch in our area51 experimental repository for a while, without the desktop-file-utils part (which is wrong here, since it belongs to USES=, not USE_QT5=).

I will perform some sanity tests here and then commit the update.
Comment 3 Raphael Kubo da Costa freebsd_committer 2014-06-14 18:01:43 UTC
Committed, thanks!
Comment 4 Raphael Kubo da Costa freebsd_committer 2014-06-14 18:16:22 UTC
It looks like the commit hook integrator failed, so this was committed in r357797: http://svnweb.freebsd.org/ports?view=revision&revision=357797